LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
DataPilotFieldShowItemsMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Constant Groups
constants | com::sun::star::sheet::DataPilotFieldShowItemsMode
| These constants select different types of showing a selection of items.

## Variables
const long | FROM_TOP = 0
| The first items are shown. More...
const long | FROM_BOTTOM = 1
| The last items are shown. More...